html, body {
    color: #000;
    background-color: #FFF;
}

.thumbimg.it1 {
    display: none;
}

.fancybox__backdrop {
    background:rgba(255, 255, 255, 0.8) !important;
}

.fancybox__content {
    box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.15);
}

.has-image .fancybox__content {
    background-color: #FFF !important;
}

section { 
    background-color: transparent;
    padding: 0;
}

.wrapper {
    padding: 0 60px;
}

footer {
    background-color: #FFF;
    margin-top: 60px;
}

footer .wrapper {
    padding: 80px 60px;
}

a {
    color: #000;
}

.menu .sub a {
    color: #FFF;
}

header .hbg {
    background-color: #FFF;
}

.qrblock .qr {
    background-color: #FFF;
}

.button.fillgr {
    background: var(--main-color);
}

.h {
    padding-top: 140px;
}

.h.cat {
    padding-top: 40px;
}

.wrapper.h {
    padding-bottom: 0;
}

.h h1 {
    margin-bottom: 20px;
}

.h.cat h1 {
    text-align: left;
    text-transform: none;
    font-size: 32px;
}

.wrapper.breadcrumbs {
    font-size: 14px;
    padding: 140px 60px 0 60px;
}

.categories {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
    margin-bottom: 60px;
}

.categories .block {
    width: calc(100%/3 - 14px);
    background-color: #d7ffeb;
    border-radius: 20px;
    padding: 40px;
    box-sizing: border-box;
    aspect-ratio: 1/1;
    position: relative;
    overflow: hidden;
    transition: 0.3s;
}

.categories .block:hover {
    background-color: #3c9969;
    color: #FFF;
}

.categories .block:after {
    position: absolute;
    right: 20px;
    bottom: 20px;
    content: "";
    width: 250px;
    height: 250px;
    border-radius: 100%;
    background: radial-gradient(51.2% 51.2% at 42.4% 23.4%, #64FFAF 0%, #3C9969 93.97%);
    transition: 0.2s;
}

.categories .block:hover:after {
    right: -200px;
    bottom: -200px;
    border-radius: 20px;
    width: calc(100% + 200px);
    height: calc(100% + 200px);
}

.categories h2 {
    font-size: 20px;
    text-transform: none;
    margin-bottom: 0;
    text-align: left;
    font-weight: 500;
    position: relative;
    z-index: 2;
}

.categories .block ul {
    font-size: 14px;
    position: relative;
    z-index: 2;
    opacity: 0;
    color: #FFF;
    transition: 0.3s;
}

.categories .block:hover ul {
    opacity: 1;
    margin-top: 20px;
}

.categories .block img {
    position: absolute;
    z-index: 1;
    transition: 0.2s;
}

.categories .block .cat_1 {
    opacity: 1;
    transition: 0.3s;
}

.categories .block .cat_1 {
    right: 0;
    width: 296px;
    bottom: 0;
}

.categories .block .cat_1_h {
    width: 360px;
    opacity: 0;
    transition: 0.3s;
    right: 0;
    bottom: 0;
}

.categories .block:hover .cat_1 {
    opacity: 0;
}

.categories .block:hover .cat_1_h {
    opacity: 1;
    transform: scale(1.2);
}




.categories .block .cat_2 {
    opacity: 1;
    transition: 0.3s;
}

.categories .block .cat_2 {
    right: 0;
    width: 296px;
    bottom: 0;
}

.categories .block .cat_2_h {
    width: 240px;
    opacity: 0;
    transition: 0.3s;
    right: 0;
    bottom: 0;
}

.categories .block:hover .cat_2 {
    opacity: 0;
}

.categories .block:hover .cat_2_h {
    opacity: 1;
    transform: scale(1.2);
}



.categories .block .cat_3 {
    opacity: 1;
    transition: 0.3s;
}

.categories .block .cat_3 {
    right: 0;
    width: 266px;
    bottom: 30px;
}

.categories .block .cat_3_h {
    width: 266px;
    opacity: 0;
    transition: 0.3s;
    left: 0;
    bottom: -30px;
}

.categories .block:hover .cat_3 {
    opacity: 0;
}

.categories .block:hover .cat_3_h {
    opacity: 1;
    transform: scale(1.2);
}



.categories .block .cat_4 {
    opacity: 1;
    transition: 0.3s;
}

.categories .block .cat_4 {
    right: 0;
    width: 240px;
    bottom: 0;
}

.categories .block .cat_4_h {
    width: 206px;
    opacity: 0;
    transition: 0.3s;
    right: 0;
    bottom: -40px;
}

.categories .block:hover .cat_4 {
    opacity: 0;
}

.categories .block:hover .cat_4_h {
    opacity: 1;
    transform: scale(1.2);
}


.categories .block .cat_7_1 {
    opacity: 1;
    transition: 0.3s;
}

.categories .block .cat_7_1 {
    right: 30px;
    width: 260px;
    bottom: 0;
}

.categories .block .cat_7_1_h {
    width: 296px;
    opacity: 0;
    transition: 0.3s;
    right: 40px;
    bottom: -20px;
}

.categories .block:hover .cat_7_1 {
    opacity: 0;
}

.categories .block:hover .cat_7_1_h {
    opacity: 1;
    transform: scale(1.2);
}




.categories .block .cat_8_1 {
    right: 0;
    width: 260px;
    bottom: 30px;
}

.categories .block .cat_8_1_h {
    width: 296px;
    opacity: 0;
    transition: 0.3s;
    right: 0;
    bottom: -30px;
}

.categories .block:hover .cat_8_1 {
    opacity: 0;
}

.categories .block:hover .cat_8_1_h {
    opacity: 1;
    transform: scale(1.2);
}




.categories .block .cat_5 {
    opacity: 1;
    transition: 0.3s;
}

.categories .block .cat_5 {
    right: 30px;
    width: 200px;
    bottom: 50px;
}

.categories .block .cat_5_h {
    width: 260px;
    opacity: 0;
    transition: 0.3s;
    right: -40px;
    bottom: -90px;
}

.categories .block:hover .cat_5 {
    opacity: 0;
}

.categories .block:hover .cat_5_h {
    opacity: 1;
    transform: scale(1.2);
}



.categories .block .cat_6 {
    opacity: 1;
    transition: 0.3s;
}

.categories .block .cat_6 {
    right: 0;
    width: 200px;
    bottom: 50px;
}

.categories .block .cat_6_h {
    width: 260px;
    opacity: 0;
    transition: 0.3s;
    right: 0;
    bottom: -30px;
}

.categories .block:hover .cat_6 {
    opacity: 0;
}

.categories .block:hover .cat_6_h {
    opacity: 1;
    transform: scale(1.2);
}



.categories .block .cat_7 {
    opacity: 1;
    transition: 0.3s;
}

.categories .block .cat_7 {
    right: 20px;
    width: 260px;
    bottom: 50px;
}

.categories .block .cat_7_h {
    width: 340px;
    opacity: 0;
    transition: 0.3s;
    right: -60px;
    bottom: 0;
}

.categories .block:hover .cat_7 {
    opacity: 0;
}

.categories .block:hover .cat_7_h {
    opacity: 1;
    transform: scale(1.2);
}



.categories .block .cat_8 {
    opacity: 1;
    transition: 0.3s;
}

.categories .block .cat_8 {
    right: 20px;
    width: 220px;
    bottom: 50px;
}

.categories .block .cat_8_h {
    width: 280px;
    opacity: 0;
    transition: 0.3s;
    right: -60px;
    bottom: -30px;
}

.categories .block:hover .cat_8 {
    opacity: 0;
}

.categories .block:hover .cat_8_h {
    opacity: 1;
    transform: scale(1.2);
}



.categories .block:hover a {
    color: #FFF;
}

.categories .block:hover a:hover {
    color: var(--main-color);
}


.products {
    display: flex;
    align-items: flex-start;
    gap: 40px;
    margin-bottom: 60px;
}

.products .sidebar {
    min-width: 250px;
    max-width: 20%;
}

.products_list {
    display: flex;
    flex-wrap: wrap;
    gap: 40px;
}

.products_list .product {
    width: calc(100%/3 - 14px);
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.product .button {
    width: 100%;
    font-size: 20px;
    display: block;
    max-width: 400px;
}

.products_list .product h3 {
    font-size: 18px;
    margin-bottom: 5px;
}

.price {
    font-size: 40px;
    margin-bottom: 10px;
    white-space: nowrap;
}

.products_list .product .subbtn {
    display: flex;
    gap: 10px;    
    margin-top: 10px;
}

.product .button.border {
    font-size: 14px;
    padding: 12px 10px;
}

.products_list .product .subbtn .button {
    border-color: #000;
}

.product .button.border:last-of-type {
    border-color: #CCC;
}

.sidebar h3, .sidebar h2, .wpc-filter-title {
    font-size: 20px;
    font-weight: 700;
    margin-bottom: 20px;
    text-align: left;
}

.sidebar {
    font-size: 14px;
}

.sidebar .filterblock {
    margin-bottom: 30px;
}

.sidebar .filterblock li {
    margin: 20px 0;
    display: flex;
    align-items: flex-start;
    cursor: pointer;
}

.sidebar .filterblock li:hover:before {
    background-color: var(--main-color);
}

.sidebar .filterblock li:before {
    content: "";
    margin-right: 10px;
    display: block;
    min-width: 20px;
    min-height: 20px;
    border: 1px solid #000;
    border-radius: 5px;
    transition: 0.3s;
}

.single_product {
    display: flex;
    gap: 60px;
    margin-top: 40px;
}

.single_product  .h.cat {
    padding-top: 0;
}

.product .prh .price {
    margin-bottom: 0;
    margin-right: 30px;
}

.product .prh {
    display: flex;
    align-items: center;
    margin-bottom: 10px;
}

.desc {
    font-size: 14px;
    margin-top: 20px;
}

.desc td {
    padding: 10px 0;
}

.desc tr td:first-of-type {
    color: #5D5D5D;
}

.desc tr td:first-of-type {
    font-weight: 700;
}

.desc tr {
    border-bottom: 1px solid #CECECE;
}

.desc table {
    border-top: 1px solid #CECECE;
}

.single_product {
    background-color: #FFF;
    border-radius: 20px;
    margin-bottom: 60px;
}

.tabs {
    display: flex;
}

.tabs .tb {
    padding: 10px 20px;
    width: 25%;
    text-align: center;
    margin-bottom: 20px;
    transition: 0.3s;
    cursor: pointer;
    border-bottom: 3px solid #CECECE;
    font-size: 20px;
    box-sizing: border-box;
}

.tabs .tb:hover {
    background-color: #F9F9F9;
}

.tabs .tb.active {
    border-color: #000;
}

.tab table {
    width: 100%;
}

.tab table tr td:nth-of-type(2) {
    padding-right: 0;
}

.tab {
    display: none;
}

.tab.active {
    display: block;
}

.copyright {
    background-color: #FFF;
}

.products_list .product .pimg img {
    width: 75%;
    margin-left: 20px;
}

.pimg {
    width: 100%;
    box-sizing: border-box;
    display: flex;
    align-items: center;
    background-color: #FFF;
    padding: 10px;
    border-radius: 20px;
    margin-bottom: 10px;
}

ul.children {
    padding-left: 10px;
}

ul.children li {
    padding: 5px 0;
}

.all_categories {
    position: relative;
}

.all_categories ul {
    font-size: 14px;
    display: flex;
    overflow: hidden;
    gap: 20px;
    margin-bottom: 40px;
    padding: 0 50px;
}

.all_categories ul a {
    height: 100%;
    background-color: #D7FFEB;
    border-radius: 10px;
    padding: 15px 60px 15px 20px;
    box-sizing: border-box;
    width: 20%;
    min-width: 250px;
    display: flex;
    align-items: center;
    line-height: 1.2;
}

.all_categories .prev, .all_categories .next {
    position: absolute;
    bottom: 0;
    top: 0;
    width: 50px;
    display: flex;
    align-items: center;
    font-size: 20px;
    transition: 0.3s;
    cursor: pointer;
}

.all_categories .prev:hover, .all_categories .next:hover {
    color: var(--main-color);
}

.all_categories .prev {
    left: 0;
    background: linear-gradient(-90deg, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 40%);
}

.all_categories .next {
    right: 0;
    background: linear-gradient(90deg, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 40%);
    justify-content: flex-end;
}

.all_categories .cat-item a {
    background-repeat: no-repeat;
    background-size: 48px;
}

.all_categories .cat-item-7 a {
    background-position: right 8px top 8px;
    background-image: url(img/cat-item-7.png);
}

.all_categories .cat-item-8 a {
    background-position: right 8px bottom 8px;
    background-image: url(img/cat-item-8.png);
}

.all_categories .cat-item-9 a {
    background-position: right 8px bottom 8px;
    background-image: url(img/cat-item-9.png);
}

.all_categories .cat-item-10 a {
    background-position: right 8px bottom -8px;
    background-image: url(img/cat-item-10.png);
}

.all_categories .cat-item-11 a {
    background-position: right 8px bottom;
    background-image: url(img/cat-item-11.png);
}

.wpc-filters-main-wrap ul.wpc-filters-ul-list {
    padding: 0 !important;
}

.wpc-filters-main-wrap li.wpc-term-item a {
    padding-left: 8px;
    
}

.h.s {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.h.s .search {
    min-width: 400px;
}

div.asl_r .results .item .asl_content h3, div.asl_r .results .item .asl_content h3 a {
    display: block;
    line-height: 1.5 !important;
}

#ajaxsearchlite1 .probox, div.asl_w .probox {
    border: 1px solid #CCC !important;
    border-radius: 5px !important;
}

#ajaxsearchlite1 .probox .proinput input, div.asl_w .probox .proinput input {
    font-size: 16px !important;
}

.products .btns {
    object-fit: contain;
    display: none;
}

.products .btns .btn {
    border: 1px solid #CCC;
    width: 46px;
    height: 46px;
    object-fit: contain;
    box-sizing: border-box;
    border-radius: 5px;
    margin-right: 10px;
    background-position: center center;
    background-repeat: no-repeat;
}

.btn.sort {
    background-image: url(img/sort.svg);
}

.btn.filter {
    background-image: url(img/filter.svg);
}

.tab h4 {
    font-size: 20px;
    margin-bottom: 15px;
}

.tab table {
    margin-bottom: 30px;
}

.desc li {
    background-image: url(img/li_ic.svg);
    background-size: 8px;
    padding-left: 20px;
    background-position: top 6px left;
    background-repeat: no-repeat;
    margin-bottom: 10px;
}

.tab p {
    margin-bottom: 20px;
}

.dic a:hover {
    color: #000;
    text-decoration: underline;
}

.tab table .chck {
    height: 12px;
}


.tab table tr td {
    padding-right: 20px;
}


.desc tr td:first-of-type {
    width: calc(100% / 3);
}

.tab table.rs3 tr td {
    width: 33%;
    padding-right: 20px;
}

.tab table tr td strong {
    font-weight: 700;
    color: #5D5D5D;
}

.single_product h1 {
    font-weight: 700;
}

.single_product .price {
    font-weight: 700;
}

.tab.docs.active {
    display: flex;
}

.tab.docs.active {
    margin-top: 20px;
    gap: 50px;
}

.tab.docs .dic {
    width: calc(100% / 3);
}

.tab.docs .dic .timg {
    min-width: 150px;
    aspect-ratio: 1/1.414;
    display: block;
    background-size: contain;
    background-position: center center;
    background-repeat: no-repeat;
    margin-right: 20px;
}

.tab.docs .dic a {
    display: flex;
    align-items: center;
}

.tab .product h3 {
    margin-bottom: 20px;
}

.tab .product .evmlogo {
    width: 80%;
    margin: 0 auto 20px auto;
    display: block;
}

.tab .products_list .product {
    width: calc(100%/5 - 30px);
}

.tab .products_list .pimg {
    width: 70%;
    margin-left: auto;
    margin-right: auto;
}

.tab .wrapper {
    padding: 0 !important;
    margin-top: 20px;
}

.variations {
    display: flex;
    font-size: 16px;
    gap: 15px;
    margin-top: 20px;
    flex-wrap: wrap;
    margin-bottom: 30px;
}

.variations .item, .ind_parametr {
    padding: 10px 20px;
    border: 1px solid #CECECE;
    border-radius: 10px;
    cursor: pointer;
    transition: 0.3s;
}

.ind_parametr {
    font-size: 16px;
    margin-bottom: 30px;
    width: fit-content;
    margin-top: -15px;
}

.variations .item:hover, .ind_parametr:hover {
    background-color: #f2f2f2;
}

.var_p {
    display: none;
}

.vap_price {
    display: inline;
}

.vap_price span {
    display: none;
}

.variations .item.active {
    background: var(--main-color);
    border-color: var(--main-color);
}

.vap_price span.active {
    display: inline-block;
}

.intf {
    display: flex;
    gap: 20px;  
}

.interfaces {
    display: flex;
    gap: 30px;
    margin-top: 15px;
    border: 1px solid var(--main-color);
    padding: 20px 30px 15px 30px;
    border-radius: 10px;
    width: fit-content;
    position: relative;
}

.interfaces.dc:before {
    content: "DC";
    display: block;
    position: absolute;
    top: -8px;
    font-size: 14px;
    font-weight: 700;
    color: var(--main-color);
    height: 20px;
    background-color: #FFF;
    display: flex;
    align-items: center;
    line-height: 1;
    padding: 0 10px;
    margin-left: -10px;
}

.interfaces.ac:before {
    content: "AC";
    display: block;
    position: absolute;
    top: -8px;
    font-size: 14px;
    font-weight: 700;
    color: var(--main-color);
    height: 20px;
    background-color: #FFF;
    display: flex;
    align-items: center;
    line-height: 1;
    padding: 0 10px;
    margin-left: -10px;
}

.interfaces .item {
    display: flex;
    flex-direction: column;
    align-items: center;
    font-size: 14px;
    font-weight: 700;
    text-align: center;
}

.interfaces .item img {
    height: 100%;
    width: 50px;
    margin-bottom: 10px;
}

.products .product .interfaces {
    gap: 15px;
    margin-top: 15px;
    border: 0;
    padding: 0;
}

.conf_edit {
    background-color: #c1ffdf;
    padding: 8px 20px;
    border-radius: 5px;
    margin-bottom: 10px;
    left: 10px;
    top: 10px;
    z-index: 99;
    font-size: 14px;
    display: flex;
    align-items: center;
    line-height: 1.2;
    width: fit-content;
    block-size: fit-content;
}

.conf_edit img {
    width: 15px;
    margin-right: 10px;
}

.desc li ul {
    margin-top: 10px;
}

.desc ul {
    margin-bottom: 20px;
}

.wpc-filter-price_f {
    margin-bottom: 40px !important;
}

.tab select {
    font-size: 14px;
    padding: 12px 60px 12px 12px;
    margin-bottom: 0;
    font-weight: 400;
    color: var(--dark-color);
}

.tab select option {
    font-size: 14px;
}

.mmenu {
    filter: invert(0%) sepia(94%) saturate(0%) hue-rotate(215deg) brightness(95%) contrast(105%);
}

.tlfns a img {
    filter:brightness(80%) contrast(105%);
}

.product {
    position: relative;
}

.badge.hit {
    position: absolute;
    left: 20px;
    top: 20px;
    width: 30px;
    height: 30px;
    background-image: url(img/badge_hit.svg);
    background-position: left center;
    background-repeat: no-repeat;
    background-size: contain;
}

.products .product .interfaces {
    position: absolute;
    right: 20px;
    top: 20px;
    margin-top: 0;
}

.products .product .interfaces .item {
    width: 60px;
    height: 60px;
    padding: 10px;
    border: 1px solid #CCC;
    border-radius: 100%;
    background: linear-gradient(0deg, rgba(255,255,255,0.7) 0%, rgba(255,255,255,0.7) 100%);
    align-items: center;
    justify-content: center;
}

.products .product .interfaces .item div {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.products .product .interfaces .item img {
    height: auto;
    width: 20px;
    margin-bottom: 5px;
}

.products .product .interfaces .item span {
    font-size: 11px;
    line-height: 1;
}

.products .product .interfaces {
    display: flex;
    flex-direction: column;
    gap: 5px;
}

.btninfo {
    background-color: var(--main-color);
    height: 50px;
    width: 50px;
    border-radius: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: 0.3s;
}

.btninfo:hover {
    color: #FFF;
}

.products .product .price {
    font-size: 26px;
    margin-bottom: 0;
    margin-right: 20px;
}

.products .product .ftr {
    display: flex;
    align-items: center;
}

.products_list .product {
    padding: 20px;
    box-sizing: border-box;
    border-radius: 10px;
    transition: 0.3s;
}

.products_list .product:hover {
    box-shadow: 0px 0px 10px 0px rgba(100, 255, 175, 0.8);
}

.products_list {
    gap: 20px;
}

.products_list .product:hover .btninfo {
    width: 100px;
}